/* ==========================
   GMP Hero Slider
========================== */


.gmp-hero {
  position: relative;

  width: 1180px;
  height: 510px;

  overflow: visible;
  margin: 0 auto;
}


/* 背景スライダー */
.slide {
  position: absolute;
  inset: 0;

  opacity: 0;

  transition: opacity 1.5s ease;

  display: block;
  cursor: pointer;

  z-index: 1;
}

.slide.active {
  opacity: 1;
  z-index: 2;
}


/* 横並び親 */
.hero-wrap {
  display: flex;

  align-items: flex-start;

  gap: 0;           /* ←隙間ゼロ */

  margin: 0;
  padding: 0;
}

.right-banner img {
  width: 100%;
  display: block; /* ←超重要 */
}

/* スライド */
.hero-slider {
  position: absolute;
  inset: 0;
}

.slide {
  position: absolute;
  inset: 0;

  opacity: 0;
  transition: opacity 1.5s ease;
}

.slide.active {
  opacity: 1;
}

.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;

  display: block; /* ←重要 */
}


/* ==========================
   固定リンクカード
========================== */

.hero-links {
  position: absolute;
  left: 3%;
  bottom: -20px;
  z-index: 20;

  display: flex;
  gap: 20px;
}


.hero-card {
  display: block;
  width: 300px;

  border-radius: 8px;
  overflow: hidden;

  /* ←追加：静止状態のshadow */
  box-shadow:
    0 4px 12px rgba(0,0,0,.10),
    0 10px 24px rgba(0,0,0,.18);
  transition:
    transform .35s ease,
    box-shadow .35s ease;
}

/* hover時 */
.hero-card:hover {

  transform: translateY(-8px);

  box-shadow:
    0 10px 20px rgba(0,0,0,.20);
}

.hero-card img {
  width: 100%;
  display: block;
}




/* ==========================
   タブレット
========================== */

@media (max-width: 1024px) {

  .hero-card {
    width: 250px;
  }
}

/* ==========================
   スマホ
========================== */

@media (max-width: 768px) {

  .gmp-hero {
    aspect-ratio: auto;
  }

  .hero-links {
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
    gap: 12px;
  }

  .hero-card {
    width: 42vw;
  }
}


/*================================================
 *  whats new
 ================================================*/

.news-section {
  width: 100%;
  background: #f8f8f8;
  padding: 0px 0;
}

.news-list {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
}

.news-item {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 6px 0;
}

/* 日付 */
.news-date {
  min-width: 10px;
  font-size: 14px;
  color: #000;
  font-weight: 500;
  letter-spacing: 0.003em;
}

/* カテゴリ */
.news-category {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 85px;
  height: 20px;
  padding: 0 20px;
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  line-height: 1;
 border-radius: 5px; 
}



/* ラベル色 */

.c1 {
  background: #006699;
}


.c2 {
  background: #003399;
}

.c3 {
  background: #cc3300;
}

.c4 {
  background: #00BFFF;
}

.jhfa {
  background: #4169E1;
}

.c6 {
  background: #66CDAA;
}

.c7 {
  background: #CD853F;
}

.c8 {
  background: #8B008B;
}

.notice {
  background: #808080;
}

.tsuchi {
  background: #555555;
}


日健栄協　c1 #003366
GMP c2 #003399
機能性表示食品 c3 #cc3300
食品保健指導士 c4 #00BFFF
健康食品 jhfa #4169E1
トクホ c6 #66CDAA
特別用途食品 c7 #CD853F
安全性自主点検 c8  #8B008B
入札 notice #808080
行政通知　tsuchi #555555


/* タイトル */
.news-title {
  font-size: 14px;
  color: #000;
  text-decoration: none;
  transition: opacity .3s ease;
}

.news-title:hover {
  opacity: .7;
}

/* レスポンシブ */
@media (max-width: 768px) {
  .news-item {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
  }

  .news-date {
    font-size: 18px;
    min-width: auto;
  }

  .news-category {
    min-width: 120px;
    height: 32px;
    font-size: 14px;
  }

  .news-title {
    font-size: 16px;
  }
}

/*================================================
 *  画像にShadow
 ================================================*/
.sample-image {
   box-shadow: 0 4px 16px rgba(0,0,0,.10);
}


/*================================================
 *  jhfa 画像スライダー
 ================================================*/
 
.xslider_wrap {
	display: flex;
	overflow: hidden;
	width: 680px;
	background: #ffffff;
	box-shadow: 0 2px 5px #fff;
}

.xslider1 , .xslider2 {
	display: inline-flex;
	flex: none;
	animation: xslider 60s 2s linear infinite;
}

.xslider_wrap:hover div {
	animation-play-state: paused!important;
}

.xslider1 div , .xslider2 div {
	flex: none;
	padding: 10px;
}

.xslider1 div:hover , .xslider2 div:hover {
	transform: translateY(-5px);
}

@keyframes xslider {
	0% {
	transform: translateX(0);
	}
	100% {
	transform: translateX(-100%);
	}


}


/* =========================
   フッター全体(table)
========================= */

.table-section{
  width:100%;

  /* 背景画像 */
  background-image:url("../images/bgc.jpg");

  /* 横幅いっぱい */
  background-size:100% auto;

  /* 中央配置 */
  background-position:center;

  /* 繰り返し防止 */
  background-repeat:no-repeat;

  /* 上下余白 */
  padding:30px 0;
}


